.\"	$NetBSD: twa.4,v 1.2 2006/11/06 21:27:15 xtraeme Exp $
.\"
.\" Copyright (c) 2000 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Andrew Doran.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd November 6, 2006
.Dt TWA 4
.Os
.Sh NAME
.Nm twa
.Nd
.Tn 3ware Apache RAID controller driver
.Sh SYNOPSIS
.Cd "twa* at pci? dev ? function ?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the
.Tn 3ware Apache
family of RAID controllers.
Attached disk arrays are supported by the
.Nm ld
driver.
.Sh SEE ALSO
.Xr intro 4 ,
.Xr ld 4
.Sh HISTORY
The
.Nm twa
driver first appeared in
.Nx 3.1 .
.Sh AUTHORS
The
.Nm
driver was written by Vinod Kashyap
and was modified for inclusion in
.Nx
by
.An Jordan Rhody
.Aq jordanr@spam.wasabisystems.com .
